<?xml version="1.0" encoding="Shift_JIS" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"> 
<!--
eLXgϊ
-->
<xsl:include href="trim.xsl"/>
<xsl:output method="text" omit-xml-declaration="yes"/>
<xsl:strip-space elements="*" />
<xsl:key name="cast-key" match="cast" use="cast_id"/> 

<xsl:template match="/index">
<!--^Cg-->
<xsl:call-template name="trim"><xsl:with-param name="str" select="script/title" /></xsl:call-template>
<xsl:value-of select="$LF" />
<!---->
<xsl:call-template name="trim"><xsl:with-param name="str" select="script/memo" /></xsl:call-template>
<xsl:value-of select="concat($LF, $LF)" />
<xsl:for-each select="script/serif">
	<xsl:for-each select="key('cast-key', cast_id)">
		<!--LXg-->
		<xsl:call-template name="trim"><xsl:with-param name="str" select="name" /></xsl:call-template>
	</xsl:for-each>
	<xsl:value-of select="concat('F', $LF)" />
	<!--Zt-->
	<xsl:call-template name="trim"><xsl:with-param name="str" select="serif" /></xsl:call-template>
	<xsl:value-of select="concat($TAB, '# ')" />
	<!--Zt-->
	<xsl:call-template name="trim"><xsl:with-param name="str" select="memo" /></xsl:call-template>
	<xsl:value-of select="concat($LF, $LF)" />
</xsl:for-each>

</xsl:template>
</xsl:stylesheet>
